

/*서브-2차메뉴*/
#left{width:100%;  position:absolute; margin-top:-71px;}
#left dl{width:1200px; margin:0 auto; padding:25px 0; text-align:right;    text-shadow: 0 0 5px #405b8b;}
#left dl:after{ display:block; content:""; clear:both;}
#left dt{/* font-size:2em; color:#fff; font-weight:500; background:url(s_bg.jpg) no-repeat center top; text-align:center; padding-top:25px;*/ display:none;}
#left dt p{ font-size:0.58em; color:rgba(255,255,255,0.3); font-weight:500;}
#left dd{ display:inline-block; margin:-2px;}
#left dd a{ display:block;    color: rgb(222 231 255); font-size:1.2em; font-weight:500; line-height:1em; padding:0 15px; border-right:1px solid rgb(222 231 255); transition:all .2s ease;}
#left dd a:hover{ color:#fff; text-decoration:none; transition:all .2s ease;}
#left dd a.on{ color:#fff; font-weight:800;  position:relative;}
#left dd:last-child a{border-right:none; }
.dd p {
    display: inline-block;
    float: left;
    font-size: 1.5em;
    font-weight: 800;
    color: #fff;
}
@media (max-width: 1200px) {
#left{ width:100%;     position: absolute;    margin-top: -90px;    padding-left: 40px;    overflow-x: scroll;    background: #ffffff00; ;}
#left dl{ width:100%; min-width:200px; text-align:left; padding:0;}
#left dt{ display:none;}
#left .dt_bar{ display:none;}
#left dd{margin:0; width: inherit;}
#left dd a{width:inherit; height:inherit; font-size:1em; padding:12px 8px; color:#fff; border:0;}
#left dd a.on{ background:#163161; color:#fff; border:none;}
#left dd a:hover{}
	.dd p {
    display: block;
    float: unset;
    margin-bottom: 10px;}
}
